



namespace dkutil{// begin namespace of dKingyo Utility
	namespace oldmath{ //begin namespace of math
/* Prototype */
extern unsigned long CheckMMX(void);
extern void srandMT(unsigned long seed);
extern void generateMT(void);
extern unsigned long randMT(void);

	}//end of math
} // end of dKingyoUtility namespace